  @charset "UTF-8";
#branding #containerTop.mv_contents > .wrap {
    padding: 530px 0 0 0;
    border-bottom: 1px solid #cbcbcb;
}
#branding #containerTop.mv_contents .img {
/*    width: 1400px;*/
    height: 550px;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
/*    margin-left: -700px;*/
    z-index: -1;
    text-align: center;
    background: #e2e5ee;
}
#branding #containerTop.mv_contents .img img {
    max-height: 550px;
    margin: 0 auto;
}

#branding #containerTop.mv_contents.noborder {
    margin-bottom: 0px;
}

#branding .boxListbrand {
width: 1050px;
display: block;
margin: 0 0 110px 0;
    border-bottom: 1px solid #d9d9d9;
    text-align:center;
    position: relative;
 
}
#branding .boxListbrand > ul {
    padding: 0;
    margin: 0 auto;
}
#branding .boxListbrand > ul::after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
#branding .boxListbrand > ul > li::before {
    background: 0;
    display: none;
}
#branding .boxListbrand > ul > li{
        display:inline-block;
}
#branding .boxListbrand ul li:nth-child(2n+1) {
    background-color: #ffffff;
}
#branding .boxListbrand.attach > ul > li {
width: auto !important;
    margin-bottom: 0;
    border-bottom: 0px solid #d9d9d9;
}

#branding .boxListbrand > ul > li > a, .boxListbrand > ul > li > div.box {
    width: auto !important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    position: relative;
}
#branding .boxListbrand > ul > li > a .tit {
	width: auto !important;
display: table-cell;
color: #000;
font-weight: normal;
vertical-align: middle;
text-align: left;
position: relative;
left: 0;
margin: 0;
line-height: 1.45;
    padding: 30px 20px 30px 0px;
    background: url(/about/tdu/activities/branding/images/icn_ar_blue_under.png) right center no-repeat;
    background-size: auto auto;
    background-size: 16px 16px;
    font-size:14px;
}

#branding h2::after {
    content: "";
    display: block;
    width: 52px;
    height: 3px;
    background-color: #2d56a0;
    margin: 18px auto 0;
}
#branding h3 .tit {
    width: 1050px;
    text-align: center;
}
#branding strong.lead {
    font-size:24px;
    line-height:1.4;
    font-weight:bold;
    color: #2d56a0;
}
#branding .wrapText .banner {
    padding: 3px !important;
    background-color: #ffffff;
    border:#cbcbcb 1px solid;
    display: block;
}

@media screen and (max-width:640px) {
#branding #containerTop.mv_contents > .wrap {
    width: 640px;
    height: auto;
    min-height: auto !important;
    position: relative;
    top: 0;
    left: 0;
    margin-left: 0;
    padding: 0;
    border-bottom: 0;
}
#branding #containerTop.mv_contents .img {
    width: 640px;
    height: 469px;
    display: block;
    position: relative;
    top: 0;
    left: 0;
    margin-left: 0;
    z-index: -1;
    text-align: center;
}
#branding #containerTop.mv_contents .img img {
    max-height: inherit;
}
#branding .boxListbrand {
    width: 100%;
    border-bottom: 0px solid #d9d9d9; 
}
#branding .boxListbrand > ul {
    padding: 0;
    margin: 0 auto;
    position: relative;
    top: 0;
    left: 0;
width: 100%;
display: inline;
}
#branding .boxListbrand > ul > li{
        width: 100% !important;
        display:inline-block;
        width:auto;
        text-align:left;
        border-bottom: 1px solid #d9d9d9; 
}
#branding .boxListbrand > ul > li > a .tit {
display: table-cell;
color: #000;
font-weight: normal;
vertical-align: middle;
text-align: left;
position: relative;
left: 0;
margin: 0;
line-height: 1.45;
    padding: 20px 20px 20px 0px;
    background: url(/about/tdu/activities/branding/images/icn_ar_blue_under.png) right center no-repeat;
    background-size: auto auto;
    background-size: 16px 16px;
    font-size:26px;
}

#branding strong.lead {
    font-size:32px;
}
}